.login-area {
  height: 91vh;
}

.login-bg {
  background-image: url('https://images.unsplash.com/photo-1520316587275-5e4f06f355e6?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=750&q=80');
  background-repeat: no-repeat;
  background-size: cover;
}


